<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>921</ddf-library-id>
    <model>Generic CMY</model>
    <vendor>Generic</vendor>
    <author>Patrick Grote</author>
    <mode>8-Bit</mode>
  </information>
  <functions>
    <cmy>
      <cyan dmxchannel="0"/>
      <magenta dmxchannel="1"/>
      <yellow dmxchannel="2"/>
    </cmy>
  </functions>
</device>
